from parallels.core.workflow.extension import WorkflowExtensionBase
from parallels.ppa.workflow import WorkflowExtension as TargetPPAWorkflowExtension


class WorkflowExtension(WorkflowExtensionBase):
	def extend_workflow(self, workflow):
		"""Extend shared hosting workflow with SHCM Web SN specific actions

		:type workflow parallels.core.workflow.base_workflow.BaseWorkflow
		:rtype None
		"""
		TargetPPAWorkflowExtension().extend_workflow(workflow)
